Get Payment Instructions By Date Range
GET
https://sand-api.monoova.com/au/payto/pas-v1/PaymentInstruction
createdStartDatestring<date-time><p>createdStartDate. Required. Format ISO8601 date-time.</p>
scheduleIdstringscheduleId. Optional. Schedule Id of a scheduled payments schedule.
pageNumberinteger<int32><p>Starting page to be returned after records are split as per pageSize.</p>
<p>Optional, If not provided, value will be defaulted to 1.</p>
pageSizeinteger<int32><p>Number of records per page.</p>
<p>Optional, If not provided page size will be defaulted to 50. Maximum allowed value is 500.</p>
createdEndDatestring<date-time><p>createdEndDate.</p>
<p>Optional, if not provided it will be defaulted to createdStartDate. Format ISO8601 date-time</p>
200OK
400Bad Request
403Forbidden
404Not Found
500Internal Server Error
502Bad Gateway
504Gateway Timeout
curl --request GET \
--url https://sand-api.monoova.com/au/payto/pas-v1/PaymentInstruction \
--header 'accept: application/json'Previously created Payment instructions can be retrieved via date range.